<?xml version="1.0" encoding="utf-8"?>
<!-- Systemtest CDA 031110-->
<customization xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="c:\MinCustomization\customization-schema.xsd">
<use-old-cust>true</use-old-cust>
	<info>
		<cda-number>CDA111111/TG</cda-number>
		<cda-revision>R1A</cda-revision>
	</info>
	<network>
		<techmode-enabled>true</techmode-enabled>   <techmode-passcode>0000</techmode-passcode>
	</network>

	<internet>
		<account account-type="ps" modifiable="true">     <name>Tele2</name>     <username>wap</username>     <password>wap</password>     <prompt-password>false</prompt-password>     <apn>isplnk1.swip.net</apn>     <service-mode>automatic</service-mode>     <authentication>normal</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>Vodafone GPRS</name>     <prompt-password>false</prompt-password>     <apn>services.vodafone.net</apn>     <service-mode>automatic</service-mode>     <authentication>none</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>bete</name>     <apn>se.g-seexternal</apn>     <prompt-password>false</prompt-password>     <service-mode>automatic</service-mode>     <authentication>none</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>Moses</name>     <apn></apn>     <prompt-password>false</prompt-password>     <service-mode>automatic</service-mode>     <authentication>none</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>Telia GPRS</name>     <prompt-password>false</prompt-password>     <apn>online.telia.se</apn>     <service-mode>automatic</service-mode>     <authentication>none</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>ETE China</name>     <prompt-password>false</prompt-password>     <apn>semc</apn>     <service-mode>automatic</service-mode>     <authentication>none</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>RTP RFTN</name>     <apn>APN01A.ERICSSON.SE</apn>     <authentication>pap</authentication>   </account>   <account account-type="ps" modifiable="true">     <name>MEdia Net</name>     <username>WAP@CINGULARGPRS.COM</username>     <password>CINGULAR1</password>     <apn>wap.cingular</apn>     <authentication>chap</authentication>   </account>   <account account-type="ps" modifiable="true">     <name>Telia MMS</name>     <username>mms</username>     <password>telia</password>     <prompt-password>false</prompt-password>     <apn>mms.telia.se</apn>     <service-mode>automatic</service-mode>     <authentication>normal</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>   <account account-type="ps" modifiable="true">     <name>Telia MMS</name>     <username>mms</username>     <password>telia</password>     <prompt-password>false</prompt-password>     <apn>mms.telia.se</apn>     <service-mode>automatic</service-mode>     <authentication>normal</authentication>     <data-compression>false</data-compression>     <header-compression>false</header-compression>   </account>
	</internet>
	
	<wap>
		<bookmark name="Aftonbladet">http://wap.aftonbladet.se/</bookmark>   <bookmark name="Expressen">http://xhtml.expressen.se/</bookmark>   <bookmark name="DN">http://wap.dn.se</bookmark>   <bookmark name="SVD">http://wap.svd.se</bookmark>   <bookmark name="BBC">http://www.bbc.co.uk/mobile/pda</bookmark>   <bookmark name="SVT Mobil">http://mobil.svt.se</bookmark>   <bookmark name="Tele2">http://wap.tele2.se</bookmark>   <bookmark name="Eniro">http://wap.eniro.se</bookmark>   <bookmark name="Hitta">http://wap.hitta.se</bookmark>   <bookmark name="Mobil">http://wap.mobil.se</bookmark>   <bookmark name="Esato">http://http://wap.esato.com/wap/</bookmark>   <bookmark name="Skanetrafiken">http://wap.skanetrafiken.com</bookmark>   <bookmark name="Dagens TV">http://wap.dagenstv.com</bookmark>   <bookmark name="Traffic Info">http://wap.trafiken.nu</bookmark>   <bookmark name="BoVision">http://wap.bovision.se</bookmark>   <bookmark name="Sparbanken">http://www.foreningssparbanken.se/mobil</bookmark>   <bookmark name="TV4">http://wap.tv4.se</bookmark>   <bookmark name="Gemal">http://wap.gemal.dk</bookmark>   <bookmark name="Teslan">http://192.16.134.130</bookmark>   <bookmark name="All DRM Servers">http://192.16.134.130/To_DRM_FT/wwwroot/allservers/</bookmark>   <bookmark name="To Browsing">http://192.16.134.130/To_Browsing/</bookmark>
		<settings>     <max-number-of-profiles>15</max-number-of-profiles>     <default-profile>bete</default-profile>   </settings>
	</wap>
  <registry>
	<msg-mms>
		<settings reg-path="/apps/msg/mms">         <active-account>0</active-account>       </settings>
		<settings reg-path="/apps/msg/mms/account-list">         <account id="1">           <name>Telia MMS</name>           <message-server type="str">http://mms</message-server>           <netw-account>Telia MMS</netw-account>         </account>         <account id="2">           <name>Vodafone MMS</name>           <message-server type="str">http://mms</message-server>           <netw-account>Vodafone GPRS</netw-account>         </account>         <account id="3">           <name>Cingular MMS</name>           <message-server type="str">http://mmsc.cingular.com</message-server>           <netw-account>MEdia Net</netw-account>         </account>         <account id="4">           <name>bete</name>           <message-server type="str">http://seldmmc04.teslan.org/servlets/mms</message-server>           <netw-account>bete</netw-account>         </account>       </settings>
	</msg-mms>
  </registry>

	<security>
		
	</security>

  <registry>
    <msg-email>
      <master-reset-all parse-mask="fa">   <settings reg-path="/apps/msg-email">     <active-account>1</active-account>     <welcome-message-path type="wstr">NA</welcome-message-path>     <wizard-use-dm>true</wizard-use-dm>     <accounts>       <account id="1">         <account-name type="wstr">gmail</account-name>         <automatic-download type="str">headers</automatic-download>         <from-name type="wstr">SEMC</from-name>         <from-address type="str">semctestuser@gmail.com</from-address>         <signature type="wstr">This message was sent from a Sony Ericsson mobile phone.</signature>         <auto-delete>false</auto-delete>         <incoming-server type="str">imap.gmail.com</incoming-server>         <incoming-port>993</incoming-port>         <incoming-encryption type="str">ssl</incoming-encryption>         <incoming-username type="str">semctestuser@gmail.com</incoming-username>         <incoming-password type="str">semctest</incoming-password>         <incoming-protocol type="str">imap4</incoming-protocol>         <outgoing-server type="str">smtp.gmail.com</outgoing-server>         <outgoing-port>587</outgoing-port>         <outgoing-encryption type="str">tls</outgoing-encryption>         <outgoing-authentication type="str">use-incoming</outgoing-authentication>       </account>       <account id="2">         <account-name type="wstr">InMail24</account-name>         <automatic-download type="str">headers</automatic-download>         <from-name type="wstr">semctestuser@inMail24.com</from-name>         <from-address type="str">semctestuser@inMail24.com</from-address>         <incoming-server type="str">imap4.inmail24.com</incoming-server>         <incoming-port>143</incoming-port>         <incoming-username type="str">semctestuser@inMail24.com</incoming-username>         <incoming-password type="str">abc123</incoming-password>         <incoming-protocol type="str">imap4</incoming-protocol>         <outgoing-server type="str">smtp.inmail24.com</outgoing-server>         <outgoing-port>25</outgoing-port>         <outgoing-authentication type="str">use-incoming</outgoing-authentication>       </account>      <account id="3">         <account-name type="wstr">TestUser@home</account-name>         <automatic-download type="str">headers</automatic-download>         <from-name type="wstr">Customization tester</from-name>         <from-address type="str">testuser@home.se</from-address>         <signature type="wstr">TestUser</signature>         <incoming-server type="str">pop.home.se</incoming-server>         <incoming-port>110</incoming-port>         <incoming-username type="str">testuser@home.se</incoming-username>         <incoming-password type="str">testuser03</incoming-password>         <incoming-protocol type="str">pop3</incoming-protocol>         <outgoing-server type="str">smtp.home.se</outgoing-server>         <outgoing-port>25</outgoing-port>         <outgoing-authentication type="str">use-incoming</outgoing-authentication>       </account>       <account id="4">         <account-name type="wstr">Moses</account-name>         <automatic-download type="str">headers</automatic-download>         <from-name type="wstr">Moses</from-name>         <from-address type="str">testuser@corpusers.net</from-address>         <signature type="wstr">Moses signature</signature>         <incoming-server type="str">10.129.90.228</incoming-server>         <incoming-port>143</incoming-port>         <incoming-username type="str">testuser</incoming-username>         <incoming-password type="str">abc123</incoming-password>         <incoming-protocol type="str">imap4</incoming-protocol>         <outgoing-server type="str">10.129.90.228</outgoing-server>         <outgoing-port>25</outgoing-port>         <outgoing-authentication type="str">disabled</outgoing-authentication>       </account>     </accounts>     <branding>       <account id="1">         <branding-type type="str">GMAIL</branding-type>         <incoming-server type="str">imap.gmail.com</incoming-server>         <incoming-port>993</incoming-port>         <incoming-protocol type="str">imap4</incoming-protocol>         <incoming-encryption type="str">ssl</incoming-encryption>         <outgoing-server type="str">smtp.gmail.com</outgoing-server>         <outgoing-port>587</outgoing-port>         <outgoing-encryption type="str">tls</outgoing-encryption>       </account>       <account id="2">         <branding-type type="str">AOL</branding-type>         <incoming-server type="str">imap.aol.com</incoming-server>         <incoming-port>143</incoming-port>         <incoming-protocol type="str">imap4</incoming-protocol>         <incoming-encryption type="str">none</incoming-encryption>         <outgoing-server type="str">smtp.aol.com</outgoing-server>         <outgoing-port>587</outgoing-port>         <outgoing-encryption type="str">none</outgoing-encryption>         <from-address type="str">@aol.com</from-address>       </account>       <account id="3">         <branding-type type="str">YAHOO</branding-type>         <incoming-server type="str">plus.pop.mail.yahoo.com</incoming-server>         <incoming-port>995</incoming-port>         <incoming-protocol type="str">pop3</incoming-protocol>         <incoming-encryption type="str">ssl</incoming-encryption>         <outgoing-server type="str">plus.smtp.mail.yahoo.com</outgoing-server>         <outgoing-port>465</outgoing-port>         <outgoing-encryption type="str">ssl</outgoing-encryption>       </account>     </branding>    </settings>  </master-reset-all>
    </msg-email>
  </registry>
  
  <registry>
	  <wireless-village>
		  <settings reg-path="/apps/wireless-village">       <account-1>         <password type="wstr">pwd</password>         <domain type="wstr">seiot4.colibria.com</domain>         <server-address type="wstr">http://seiot4.colibria.com/</server-address>         <wap-profile type="wstr">Telia GPRS</wap-profile>         <name type="wstr">My Friends 1.1</name>       </account-1>       <account-2>         <password type="wstr">pwd</password>         <domain type="wstr">seiot5.colibria.com</domain>         <server-address type="wstr">http://seiot5.colibria.com/</server-address>         <wap-profile type="wstr">Telia GPRS</wap-profile>         <name type="wstr">My Friends 1.3</name>       </account-2>       <account-3>         <server-address type="wstr">http://seiot5.colibria.com/</server-address>         <wap-profile type="wstr">Telia GPRS</wap-profile>         <name type="wstr">SEMC IM</name>         <type type="wstr">SEMC</type>       </account-3>     </settings>
	  </wireless-village>
  </registry>
  
  <registry>
    <mediacenter>
      <settings reg-path="/apps/mediacenter/mainmenu">     <order type="wstr">PhotoAlbum,Music,Videos,Games,MobileTV,WebFeeds,Settings</order>   </settings>
    </mediacenter><mobiletv>
      <settings reg-path="/apps/mobiletv">       <ecds-configuration-on type="bool">false</ecds-configuration-on>       <dsl-configuration-on type="bool">true</dsl-configuration-on>       <ecds-server-url type="str">""</ecds-server-url>       <dsl-server-url-00 type="str">http://192.16.134.131/Demo/index.opml</dsl-server-url-00>     </settings>
      <settings reg-path="/apps/mediacenter/mainmenu">     <order type="wstr">PhotoAlbum,Music,Videos,Games,MobileTV,WebFeeds,Settings</order>   </settings>
    </mobiletv>
  </registry>
  <use-old-cust>false</use-old-cust>
	<fota>
		<settings reg-path="/apps/fota">         <account>             <account-default>SonyEricssonFota</account-default>         </account>     </settings>
	</fota>	
	<dm>
		<settings reg-path="/apps/dm">     <dm-acc>       <account id="2">         <placeholder-name>SonyEricssonFota</placeholder-name>         <displayable-name>Sony EricssonFota</displayable-name>         <user-editable>1</user-editable>         <server-address>https://dmstage.extranet.sonyericsson.com/client_dmserver/fota</server-address>         <rx-username>fota</rx-username>         <rx-password>fota</rx-password>         <server-id>player</server-id>         <tx-username>userid</tx-username>         <tx-password>secret</tx-password>         <tx-auth-type>0</tx-auth-type>         <security-group>1</security-group>       </account>       <account id="3">         <placeholder-name>ReplaySeld</placeholder-name>         <displayable-name>Replay server</displayable-name>         <notification>1</notification>         <user-editable>1</user-editable> 		<server-address>http://seldrept01.teslan.com:5001/cgi-bin/2305_DM_sanity/replay/replay.cgi</server-address>         <addr-type>URI</addr-type>         <rx-placeholder>AppAuth-01</rx-placeholder>         <rx-username>replay</rx-username>         <rx-password>password</rx-password>         <rx-nonce>0x34</rx-nonce>         <server-id>replay</server-id>         <tx-placeholder>AppAuth-01</tx-placeholder>         <tx-username>userid</tx-username>         <tx-password>password</tx-password>         <tx-nonce>0x34</tx-nonce>         <tx-auth-type>3</tx-auth-type>         <pref-con-ref>bete</pref-con-ref>         <session-id>1</session-id>       </account>     </dm-acc>   </settings>
	</dm>
	<use-old-cust>true</use-old-cust>
	<java>
		
	</java>
  <use-old-cust>false</use-old-cust>
  <dcom>
    <settings reg-path="/apps/dcom">
      <proxy-list>
        <proxy-1>     <name type="wstr">bete</name>     <username type="str">""</username>     <password type="str" >""</password>    <account-name type="wstr">bete</account-name>     <type type="str">HTTP</type>     <address type="wstr">192.168.212.43</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-1>   <proxy-2>     <name type="wstr">Moses</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">Moses</account-name>     <type type="str">HTTP</type>     <address type="wstr">proxy.global.sonyericsson.net</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-2>   <proxy-3>     <name type="wstr">Telia WAP</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">Telia GPRS</account-name>     <type type="str">HTTP</type>     <address type="wstr">10.254.254.254</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-3>   <proxy-4>     <name type="wstr">Vodafone WAP</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">Vodafone GPRS</account-name>     <type type="str">HTTP</type>     <address type="wstr">172.30.253.241</address>     <port type="uint">8799</port>     <enabled type="bool">true</enabled>   </proxy-4>   <proxy-5>     <name type="wstr">Tele2 WAP</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">Tele2</account-name>     <type type="str">HTTP</type>     <address type="wstr">130.244.196.90</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-5>   <proxy-6>     <name type="wstr">MEdia Net</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">MEdia Net</account-name>     <type type="str">HTTP</type>     <address type="wstr">wireless.cingular.com</address>     <port type="uint">80</port>     <enabled type="bool">true</enabled>   </proxy-6>   <proxy-7>     <name type="wstr">RTP RFTN</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">RTP RFTN</account-name>     <type type="str">HTTP</type>     <address type="wstr">192.168.187.226</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-7>   <proxy-8>     <name type="wstr">Telia MMS Proxy</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">Telia MMS</account-name>     <type type="str">HTTP</type>     <address type="wstr">193.209.134.132</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-8>   <proxy-9>     <name type="wstr">ETE China Proxy</name>     <username type="str" >""</username>     <password type="str" >""</password>     <account-name type="wstr">ETE China</account-name>     <type type="str">HTTP</type>     <address type="wstr">192.168.212.43</address>     <port type="uint">8080</port>     <enabled type="bool">true</enabled>   </proxy-9>
      </proxy-list>
      <account-list>
        <account-1>     <name type="wstr">bete</name>     <homepage-url>http://192.16.134.130</homepage-url>     <homepage-title>Teslan</homepage-title>   </account-1>
      </account-list>
    </settings>
  </dcom>
  <registry>
    <browser>
      
    </browser>
  </registry>
          
</customization>